uuid: 4d424ba3-c733-4669-a9ac-d8c785e499d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_video
id: node.ct_video.field_recent
field_name: field_recent
entity_type: node
bundle: ct_video
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page.'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
